import Vue from 'vue';
import App from './App.vue';
import router from './router';
import store from './store';
import { coreUiMixin } from "@/common/vue-mixins";
import jglib from '@/utils/jglib';

Vue.config.productionTip = false;

Vue.mixin(coreUiMixin);
Vue.prototype.runModeType = "LIVE";

new Vue({
  router,
  store,
  jglib,  
  render: h => h(App)
}).$mount('#app')

